<bugID>866863<Summary>Land new pretty icons for the Panel menu widgets</Summary><Description>Currently we are using extremely upscaled images for the menu panel's widgets, but we'll need some pretty icons before we can ship the new Australis menu.

Stephen, can you take point on this? Either upload the icons here or put together a patch?</Description></bugID>